<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8" />
        <title>Exercices PHP/GIT</title>
    </head>

    <body>
        <header>
            <h1>Exercices PHP/GIT</h1>
        </header>
        
        <main>
            <h2>Résultat de test</h2>
            <p>Pour le tableau donné suivant :</p>
<pre>
<?php var_dump($numberElts); ?>
</pre>
            <p>
                Le plus petit nombre contenu dans ce tableau 
                pour la fonction <em>returnTheSmallestNumber</em> est 
                <strong><?= returnTheSmallestNumber($numberElts); ?></strong>.            
            </p>
            <p>
                Le plus petit nombre contenu dans ce tableau 
                pour la classe <em>ArrayManager</em> est 
                <strong><?= $myTable->returnTheSmallestNumber(); ?></strong>.            
            </p>
        </main>
        
        <footer></footer>
    </body>
</html>